Subject: Issue regarding Gateway no loger able to sustain existing connections

From: Jagadish Kumar <[email-masked]>
Date: Thu, 3 Aug 2000 13:34:50 -0400

Hi all,

        In H.248 when gateway is no longer able to maintain existing connections
in a context or across contexts (for whatever reason it may be) how is it
going to inform MGC regarding this. In MGCP/SGCP when something like this
happens the Gateway can send delete connection command to the Gateway
Controller.
        Is there is any equivalent scheme on this in H.248 Can somebody educate me
on this???
        I believe that Notify or Service change commands cannot be used for this
condition.

Thanks in advance.

Jagadish